/* 后台管理CSS定义 */

body{font: .8em Tahoma, "Trebuchet MS", Tahoma, sans-serif; line-height: 1.6em; background: #fff url(../images/bg1.gif) repeat-x; color: #8E8E91; text-align: center; font-size:12px;}

table{font-size: 14px; margin: 0px auto; padding: 0;}

.font_blue {color:Blue;}

.font_blue_1{color:#22629f;}

.margin_letf200{ margin:0 0 0 200px;}

.margin_letf50{ margin:0 0 0 50px;}

.bgcolor_dcdcdc{background-color:#E2EEFF;}

.bgcolor_fff{background-color:#fff;}

.text_left{text-align:left;}

.text_right{text-align:right;}

.text_center{text-align:center;}

.height_30px{height:30px;}

.width_420px{width:420px; overflow:hidden;}

.font_16px{font-size:16px; font-weight:bold;}

/* 后台登录样式 */

#login_div{ width:300px; margin: 0 auto; padding: 0; margin-top:160px;}

#login_table{ height:120px; width:298px; border:0; text-align:center; background-image: url(../images/loginbox.gif); }

#login_table tr { height:20px; }

#login_table td { border-top: 0px dashed #eeeeee; }

#title{height:25px; font-size:14px; font-weight:bold; color:#555555;}

#login_table_lastline{height:30px; text-align:center;}

#login_header{text-align:left; width:100%; height:60px;}

#login_logo{width:400px; height:60px;}

/* 后台控制面板样式 */

#header{ width: 1024px; height:72px; +height:70px; margin: 10px auto; padding: 0; margin-bottom:0; text-align: left; border-bottom:solid 2px #555;}

#header_logo{width: 180px; float:left;}

#header_info{width: 200px; font-size:12px; padding-top:15px; padding-left:15px; height:20px; float:left;}

#header_func{width: 580px; padding:52px 0 0 0; +padding:39px 0 0 0; text-align:right; float:left;}

#header_func a{text-decoration:none; color:#aaa; font-size:16px;}

#header_func a:hover{color: #dd0000; background: inherit; text-decoration: underline;}

#center {width:800px; margin: 0 auto; padding: 0; margin-top:15px; text-align: center;}

.content{width:1024px; min-height:600px; margin:0 auto; margin-top:5px; text-align: center;}

#content_left{width:205px; height:350px; float:left;}

.leftpart{width:200px; height:350px; text-align:left; border-right: 1px dashed #ddd;}

.title_a23{color:#148; line-height:20px; border-bottom:solid 2px #555; font:bold 16px Verdana; text-align:left; text-indent:5px;}

/* #content_center{width:594px; float:left; margin-left:100px;} */

.inner_content_center{clear:both;}

.inner_list_table{width:600px; border-style:none; text-align:center; border-collapse:collapse; background-color:#E2EEFF; margin:15px auto; font-size:12px;}

.inner_list_table tr{height:30px;}

.inner_edit_table{width:650px; border-style:none; text-align:left; border-collapse:collapse; background-color:#fff; margin:15px 0 15px 0; font-size:12px;}

.inner_edit_table_simple{width:540px; border-style:none; text-align:left; border-collapse:collapse; background-color:#fff; margin:15px auto; font-size:12px;}

.inner_edit_table_simple tr{height:30px; text-align:left;}

.inner_edit_table tr{height:30px; text-align:left;}

.inner_list_table td{border-top:solid 1px #E2EEFF;}

#inner_list_table_title{height:28px; border-top:dashed 0px #dcdcdc;}

#search_zone { height:30px; float:left; text-align: center;}

#edit_zone {margin:30px 0 0 0;}

.inner_side_ul{text-align:left; vertical-align:bottom; list-style:none; margin:0; padding-left:10px;}

.inner_side_ul li{padding:7px 0 7px 40px; background:url(../images/star.gif) no-repeat 5px center;}

.inner_side_ul li a{color:#22629f; text-decoration:none; font-size:16px; font-weight:bold;}

.inner_side_ul li a:hover{color:#aaa; text-decoration:none; font-size:16px; font-weight:bold;}

.right_content{width:800px; float:left;}

.content_line
{
	width:620px;
	height:55px;
	margin:15px auto;
	padding:0;
	margin-bottom:0px;
}

.content_block
{
	width:180px;
	margin:0 3px;
	border:1px solid #eeeeee;
	padding-top:1px;
	float:left;
}

.content_block a{color:#22629f; text-decoration:none; font-size:16px; font-weight:bold;}

.content_block a:hover{color:#aaa; text-decoration:none; font-size:16px; font-weight:bold;}

.title_font{height:36px; font-size:14px; font-weight:bold; color:#22629f;}

/* footer */
#footer{width:1024px; height:80px; margin:0 auto; text-align:center; border-top:solid 22px #148;}

#copyright{width:500px; height:15px; margin:0 auto; text-align:center; padding-top:15px; font:12px Verdana;}